/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom  pre
{
    border: 1px solid #eeeeee;
}

.custom .menu a
{
     font-weight:bold
     letter-spacing:1px;
}
.custom .menu .tab
{
     width:186px;
     margin-left:1px;
     text-align:center;
     padding-bottom: 13px;    
}
.custom .menu
{
      border-color: #eeeeee; 
}   
.custom .wp-table-reloaded .column-3 {
   background-color: #87786a;   
}
.custom .wp-table-reloaded .column-4 {
   background-color: #87786a;   
}
.custom .wp-table-reloaded .column-5 {
   background-color: #89705a;   
}
.custom .wp-table-reloaded .column-6 {
   background-color: #89705a;   
}
.custom .wp-table-reloaded .column-1 {
   background-color: #7f7872;   
}
.custom .wp-table-reloaded .column-2 {
   background-color: #7f7872;   
}
.custom .wp-table-reloaded .column-7 {
   background-color: #6e5540;   
}
.custom .wp-table-reloaded .column-8 {
   background-color: #6e5540;   
}
.custom .wp-table-reloaded 
{
     border: 5px double #000000;
     text-align: center;
     color: #ffffff;
}
.custom .wp-table-reloaded-id-2 td {
  color: #ffffff;
}
.custom .menu ul a
{
     width: 163px;
}
/*
this shows the text box input area in contact form
*/
.custom .format_text input
{
     border: 1px solid;
}
/*
This places a padding on the bottom of the footer to stop multibox touching the header
*/
.custom #header
{
     padding-bottom: 15px;
}
/*
This takes out a border around column one in the footer and also reduces the text height.
*/
.custom .byob-footer-row-1-widgets ul.sidebar_list li ul
{
     font-size: 50%;
     border: none;
     text-align: center;
}
/*
This changes the line spacing of column 2 text widget to be smaller
*/
.custom #footer p
{
     line-height:.5cm;
}
/* 
This changes the size of column one text to fit in the box 
*/

.custom #byob-footer-row-1-column-1 .byob-widget-column
{    
     font-size: 60%;
     padding-left: 15px;
}
/* this changes to take away the border around column one links section
*/
.custom #menu-footer
{
     border:1px;
}